:root {
    --primary-color-600: #30AD1C;

    --secondary-color-500: #132735;
    --secondary-color-600: #73C4FF;

    --muted-color-200: #F0F3F8;
    --muted-color-300: #E6EBF4;
    --muted-color-400: #9999B5;

    --muted-text: #8296AD;
    --black-color: #000000;
    --white-color: #FFFFFF;
}

.hero-section{        
    padding:70px 0px;
    position:relative;
    z-index:1;
}

.hero-section .hero-content h1{
    font-size:64px;
}

.hero-section .hero-content p{
    font-size:20px;
}

.dark-blue {
    background-color: #132735 !important;
}

.spacer-80 {
    padding-block: 80px;
}

.our-healthcare-btn-col a {
    border: 1px solid #fff;
}

.hero-section .hero-content{
    color:#fff;
}

.hero-section .btn{
    background-color:var(--txt-success)!important;
    padding:10px 30px;
    border-radius:0px;
    color:#fff;
}

.hero-section .btn:hover{
   background-color:var(--orange-clr) !important;    
}

.partners-blk {
    display: flex;
    gap: 10px;
    align-items:center;
}

.partners-blk img {
    max-width: 200px;
    width: 100%;
}
.partners-blk a:nth-child(2) img {
    height: 75px;
}

  body .hero-section.parallax-window {
        position: realtive;
  }     
  body .hero-section.parallax-window {            
        background-size: 100%;
        background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0, #003073), color-stop(100%, #029797));
        background-image: -webkit-linear-gradient(135deg, #003073, #029797);
        background-image: -moz-linear-gradient(45deg, #003073, #029797);
        background-image: -ms-linear-gradient(45deg, #003073 0, #029797 100%);
        background-image: -o-linear-gradient(45deg, #003073, #029797);
        background-image: linear-gradient(135deg, #003073, #029797);            
        margin: 0px;
        overflow: hidden;
  }
  
  .hero-section.parallax-window .container + div {
        position: absolute;           
        top: 50%;
        left:50%;         
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        z-index: -1;
  }
  .hero-section.parallax-window .hero-content {
        text-align: left;
  }
  
  .hero-section .hero-content h1 span{
    font-size:64px;
        color: var(--txt-success)!important;
}
  span.typed-cursor {
    display:none;
  }
  .hero-title-typejs {
        min-height: 160px;
  }
/* Hero CSS Ends */

.circle-icon {
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    border: 2px solid currentColor;
}

/* .button {
    padding: 16px;
    font-weight: 700;
    transition: all .3s ease;
    display: inline-flex;
    gap: 14px;
    align-items: center;
    transition: all .3s ease;
    border-radius: 10px;
}

.button {
    padding: 15px 15px !important;
}*/

.button-primary {
    color: var(--white-color);
    background-color: var(--primary-color-600) !important;
}

.btn-dark {
    background-color: var(--secondary-color-500) !important;
}

.button-primary:hover path {
    fill: currentColor;
} 

 .button-primary:hover {
    color: var(--white-color) !important;
    background-color: var(--primary-color-600);
} 

 .btn-dark:hover {
    background-color: var(--primary-color-600) !important;
}

.button-black:hover path {
    fill: currentColor;
}

.button-black.outline {
    color: var(--black-color);
    background-color: transparent;
    border: 1px solid var(--black-color);
}

.button-black.outline:hover {
    color: var(--white-color);
    background-color: var(--black-color);
}

a.button svg {
    animation: pulso 2s infinite;
    border-radius: 100px;
}

a.button.button-primary.rqst-btn {
    background: #1778BE !important;
}

a.button.button-primary.rqst-btn:hover {
    background: #FF8D54 !important;
}

@keyframes pulso {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.marketing-services {
    background-image: url(../images/cannabis-img/solutions-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cannabis-services-text-block h2 {
    padding-inline: 156px;
}

.cannabis-services-block {
    padding: 35px 35px 50px 35px;
    border: 1px solid #FFFFFF33;
    transition: 400ms;
    height: 100%;
}

.cannabis-services-block:hover {
    background-color: #85b0e2;
    border: 1px solid transparent;
}

section.need_seo_section.marketing-service:before {
    background: unset;
}

.new-faq .accordion-item {
    padding: 25px !important;
}

.new-faq .accordion-item h2.accordion-header button {
    font-size: 22px !important;
}

.better-wrapper {
    background-image: url("../images/it-marketing-servies/Why is SEO Important for IT Firms_ Backdrop.webp") !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 86px 111px 86px 74px;
    border-radius: 30px;
}

.better-wrapper ul {
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.better-wrapper ul li {
    padding-left: 55px;
    position: relative;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}

.better-wrapper ul li::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url("../images/healthcare-new-images/better-check.svg") !important;
    width: 35px;
    height: 35px;
}
.seo-benefits-card {
    border: 1px solid #fff;
    padding: 25px;
    border-radius: 20px;
    height: 100%;
}
.seo-benefits-card img {
    background: #fff;
    padding: 10px;
    width: 66px;
    border-radius: 10px;
    margin-bottom: 24px;
}

.standing-card {
    padding: 36PX 33PX;
    border: 1PX solid #B6CDDC;
    border-radius: 20px;
    gap: 30px;
    height: 100%;
    background-color: var(--white-color);
}

.standing-card img {
    border-radius: 10px;
    height: 200px;
    width: 200px;
    object-fit: cover;
    background: #e1e1e1;
    padding: 40px;
}
.sticky-blk {
    position: sticky;
    top: 150px;
    height: 100%;
}
.Choose-col {
    position: sticky;
}
.one {
    top: 150px;
}
.tow {
    top: 160px;
}
.three {
    top: 170px;
}
.four {
    top: 180px;
}
.five {
    top: 190px;
}
.six {
    top: 200px;
}

.light-blue {
    background-color: #1E73BE0D;
}

.boost-row {
    background-image: url("../images/it-marketing-servies/boost-bg-whole-blue.png") !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 29px 40px;
}

/* .button {
    border-radius: 12px !important;
} */

.need_seo_section {
    background: linear-gradient(#3b86db, #0962C5) !important;
}
.padding-40 {
    padding: 40px;
}

.seo-img-blk {
    margin-bottom: -26px;
}
.billion-block h4 {
    font-size: 50px;
    font-weight: 700;
}
.billion-block {
    padding-inline: 10px;
    flex: 1;
}
.border-right {
    border-right: 1px solid #bebebe;
}
.billion-section {
    border-top: 1px solid #bebebe;
}
  @media screen and (max-width:576px) {
        .hero-title-typejs {
              min-height: 60px;
        }
        .hero-section .hero-content h1 span{
              font-size:25px;               
        }
        .hero-section.parallax-window .container + div {                    
              top: 10%;                 
        }
  }
  @media screen and (max-width: 1399px) {
    .standing-card {
        padding: 30px;
        gap: 20px;
        align-items: flex-start !important;
    }

    .standing-content-block p {
        font-size: 16px;
    }

    .better-wrapper {
        padding: 40px 25px;
    }

    .better-wrapper ul {
        gap: 40px;
    }

    .better-wrapper ul li {
        font-size: 18px;
    }

    .boost-row {
        padding: 40px 25px;
    }

    .new-faq .accordion-item {
        padding-block: 25px;
    }

    .new-faq .accordion-item h2.accordion-header button {
        font-size: 22px !important;
    }
  }

  @media screen and (max-width: 991px) {

    .standing-card img {
        width: 200px;
        height: auto;
    }

    .standing-out-section {
        margin-bottom: 0px !important;
    }

    .new-faq .accordion-body {
       font-size: 18px !important;
    }
}

@media screen and (max-width: 1199px) {

    .standing-card {
        flex-direction: column;
        justify-content: flex-start !important;
    }

    .standing-card img {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .mb-70 {
        margin-bottom: 40px !important;
    }
    .padding-40 {
        padding: 20px;
    }
    .new-faq .accordion-item h2.accordion-header button {
        font-size: 18px !important;
    }
    .new-faq .accordion-body {
        font-size: 16px !important;
    }
    .need_seo_section {
        text-align: left !important;
    }
    .billion-wrapper {
        flex-wrap: wrap;
        gap: 25px;
    }
    .billion-wrapper .billion-block {
        width: 45%;
        flex: auto;
        border: none;
    }
    .mb-text-left {
        text-align: left !important; 
    }
    .nitro-offscreen {
        padding-bottom: 10px !important;
    }
    .mb-50 {
        margin-bottom: 30px !important;
    }
}